Subject: [netatalk-admins] Filename case coversion/lookup

From: Andras Kadinger <[email-masked]>
Date: Wed, 25 Feb 1998 18:07:23 +0100

Dear list members,

Recently I had experiences with POV-Ray for the Mac, which are traced
back by pure deduction to filename case _sensitivity_; that is, I
suspect, netatalk 1.4b2+asun 18 suffers in case-sensitive name matching.

Might the more knowledgeable point me to the netatalk routine
responsible for name matching? I would like to try my teeth on this
issue.

Sincerely,
Andras Kadinger
[email-masked]